Cantera 2.6.0

Public Attributes | List of all members
InterfaceKinetics::StickData Struct Reference

Values used for converting sticking coefficients into rate constants. More...

`#include <InterfaceKinetics.h>`

## Public Attributes
size_t | index
| index of the sticking reaction in the full reaction list More...
double | order
| exponent applied to site density term More...
double | multiplier
| multiplicative factor in rate expression More...
bool | use_motz_wise
| 'true' if Motz & Wise correction is being used More...

## Detailed Description

Values used for converting sticking coefficients into rate constants.

Definition at line 705 of file InterfaceKinetics.h.

## Member Data Documentation

## ◆ index

size_t index

index of the sticking reaction in the full reaction list

Definition at line 706 of file InterfaceKinetics.h.

## ◆ order

double order

exponent applied to site density term

Definition at line 707 of file InterfaceKinetics.h.

## ◆ multiplier

double multiplier

multiplicative factor in rate expression

Definition at line 708 of file InterfaceKinetics.h.

## ◆ use_motz_wise

bool use_motz_wise

'true' if Motz & Wise correction is being used

Definition at line 709 of file InterfaceKinetics.h.

The documentation for this struct was generated from the following file:

- InterfaceKinetics.h